/* CSS Document */
/*===============Reset Values================*/
html,body,div,span,h1,h2,h3,h4,h5,h6,p,ol,ul,li,dl,form,label,legend,caption,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,input,select,fieldset,a,img,a img{border:0;outline:0;vertical-align:baseline;margin:0;padding:0; }

aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}


/*===============Body and Wrapper================*/
@font-face{font-family:"OpenSans-Regular";src:local("OpenSans-Regular"), url("fonts/OpenSans-Regular.woff") format("woff"), url("fonts/OpenSans-Regular.ttf") format("truetype"), url("fonts/OpenSans-Regular.eot") format("opentype");}
/*body {font-family:OpenSans-Regular, segoeui, sans-serif;font-size:13px;color:#2d2d2d; background:url("../images/bg.jpg") no-repeat center top #fff; background-size:100%; }*/
body {font-family:OpenSans-Regular, segoeui, sans-serif;font-size:13px;color:#2d2d2d; /*background: url(file:///C|/Users/chicpc-20/Desktop/images/body_bg.gif)*/ repeat-x scroll left top #5AB0E7; background-size:50%; }


.sticky-container{ padding:0px; margin:0px; position:fixed; bottom:0px; right:-170px;top:230px; width:210px; z-index: 1100;}
.sticky li{list-style-type:none;background-color:transparment;color:#efefef;height:142px;padding:0px;margin:0px 0px 1px 0px;
-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;
transition:all 0.25s ease-in-out; cursor:pointer;
/*filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%);*/}
.sticky li:hover{margin-left:-200px;/**//**/filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter:grayscale(0%); }
.sticky li img{float:left;margin:4px 4px;margin-right:5px;}
.sticky li p{padding-top:3px;margin:0px;line-height:16px; font-size:11px;}
.sticky li p a{ text-decoration:none; color:#2C3539;}
.sticky li p a:hover{text-decoration:underline;}


